{
  "paths": [
    {
      "_path": "lib/R/library/scPred/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "df94efa21457a41c8558b83f4a0a88bf2b842777194d4438f81fc45dd44d4877",
      "size_in_bytes": 846
    },
    {
      "_path": "lib/R/library/scPred/INDEX",
      "path_type": "hardlink",
      "sha256": "fcf89d052f709493684b664bea552e30a99ddb6ae6cd70e953a665979df24eb7",
      "size_in_bytes": 1608
    },
    {
      "_path": "lib/R/library/scPred/LICENSE",
      "path_type": "hardlink",
      "sha256": "0a27f1142f28a1b82e08a0dd7fd5c02e9d960a7f2eaf4193f3902387e4fce3ce",
      "size_in_bytes": 1074
    },
    {
      "_path": "lib/R/library/scPred/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0305e162b1f6b726b228803f98827025e233d227c536de435ad58616c4dab271",
      "size_in_bytes": 934
    },
    {
      "_path": "lib/R/library/scPred/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "471a2654ef49f4a7836ea00d5355cd720c88d36893857cd1beeddf650547154b",
      "size_in_bytes": 129
    },
    {
      "_path": "lib/R/library/scPred/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/scPred/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "abbfe442302aed7344ea8738ad49e313582c1b0d68c871d81c184864cd955a34",
      "size_in_bytes": 838
    },
    {
      "_path": "lib/R/library/scPred/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ef9404853ea3cbd7245071f059761e9465304f4c892e834192c786912306ab98",
      "size_in_bytes": 441
    },
    {
      "_path": "lib/R/library/scPred/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c9c54ba8edf9c6af89e1bd1bb33470becad745420a81b1fb1b9ed4931c6b93c9",
      "size_in_bytes": 662
    },
    {
      "_path": "lib/R/library/scPred/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c7b6dffb2265b3dcb851b6f82f2488f9532eebfa241c24a2bc153723d7298ab9",
      "size_in_bytes": 1003
    },
    {
      "_path": "lib/R/library/scPred/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "4dc9294ddba0099e2bca8190cfc7c7df053c3bad73e2c5c8047f24db24f0a2fa",
      "size_in_bytes": 1475
    },
    {
      "_path": "lib/R/library/scPred/R/scPred",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/scPred/R/scPred.rdb",
      "path_type": "hardlink",
      "sha256": "38f81483038dca51d3b782f5a30d36e3070f79feb310da8e5d679e83c3daf364",
      "size_in_bytes": 256506
    },
    {
      "_path": "lib/R/library/scPred/R/scPred.rdx",
      "path_type": "hardlink",
      "sha256": "f1d11cb4e146f4465b9c896a78079d48763e2264660bd0af8be45f292447d037",
      "size_in_bytes": 1102
    },
    {
      "_path": "lib/R/library/scPred/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "6cfad288ee24b09ffa9085fbe102777889df6610380e27a344f1491e09c6ca21",
      "size_in_bytes": 29083342
    },
    {
      "_path": "lib/R/library/scPred/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "c2b5141f7505207127d9d3f187dcdf73046bbe57a6857a8181722e820e3b4e4c",
      "size_in_bytes": 90
    },
    {
      "_path": "lib/R/library/scPred/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "d121c0da6b16034a6e36ff439fe2fe969126c16d510a34413500b00201662b17",
      "size_in_bytes": 160
    },
    {
      "_path": "lib/R/library/scPred/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ae9b5bedeb395011805574e3ec740d14140698628d83fdf96f8271188efe9b40",
      "size_in_bytes": 999
    },
    {
      "_path": "lib/R/library/scPred/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "2ac3d19525c3921b38f3da6f5dc97cbdebdffea6a6fe81f56b4a980b6ffea25c",
      "size_in_bytes": 332
    },
    {
      "_path": "lib/R/library/scPred/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a777fd73a74fc6b351713b1846d51ce748e997f9796a8818c4607185a31bf7da",
      "size_in_bytes": 347
    },
    {
      "_path": "lib/R/library/scPred/help/scPred.rdb",
      "path_type": "hardlink",
      "sha256": "6b249dba7900bb3df9fd5b7c6c9e7fbaed5790863f9b8742d607894e480b23cf",
      "size_in_bytes": 33757
    },
    {
      "_path": "lib/R/library/scPred/help/scPred.rdx",
      "path_type": "hardlink",
      "sha256": "3214255486c1731bacb3ece1d4c9e29cda19f21994b4d7fafee0123a7925601c",
      "size_in_bytes": 703
    },
    {
      "_path": "lib/R/library/scPred/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "4c211e6fc9a7b37de81eeeffea5d197a78762f4df0e570afc8ddce2477b7baf0",
      "size_in_bytes": 4419
    },
    {
      "_path": "lib/R/library/scPred/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    }
  ],
  "paths_version": 1
}